"%[All]@ of the following are true" = "%1$[Tout]@ ce qui suit est vrai";

"%[Any]@ of the following are true" = "%1$[N'importe lequel]@ de ce qui suit est vrai";

"%[None]@ of the following are true" = "%1$[Rien]@ de ce qui suit n'est vrai";

"%[---]@ is ---" = "%1$[---]@ est ---";

"%[title]@ %[begins with]@ %@" = "%1$[Titre]@ %2$[commence par]@ %3$@";

"%[title]@ %[ends with]@ %@" = "%1$[Titre]@ %2$[finit par]@ %3$@";

"%[title]@ %[contains]@ %@" = "%1$[Titre]@ %2$[contient]@ %3$@";

"%[title]@ %[is]@ %@" = "%1$[Titre]@ %2$[est]@ %3$@";

"%[title]@ %[is not]@ %@" = "%1$[Titre]@ %2$[n'est pas]@ %3$@";

"%[username]@ %[begins with]@ %@" = "%1$[Nom d'utilisateur]@ %2$[commence par]@ %3$@";

"%[username]@ %[ends with]@ %@" = "%1$[Nom d'utilisateur]@ %2$[finit par]@ %3$@";

"%[username]@ %[contains]@ %@" = "%1$[Nom d'utilisateur]@ %2$[contient]@ %3$@";

"%[username]@ %[is]@ %@" = "%1$[Nom d'utilisateur]@ %2$[est]@ %3$@";

"%[username]@ %[is not]@ %@" = "%1$[Nom d'utilisateur]@ %2$[n'est pas]@ %3$@";

"%[password]@ %[begins with]@ %@" = "%1$[Mot de passe]@ %2$[commence par]@ %3$@";

"%[password]@ %[ends with]@ %@" = "%1$[Mot de passe]@ %2$[finit par]@ %3$@";

"%[password]@ %[contains]@ %@" = "%1$[Mot de passe]@ %2$[contient]@ %3$@";

"%[password]@ %[is]@ %@" = "%1$[Mot de passe]@ %2$[est]@ %3$@";

"%[password]@ %[is not]@ %@" = "%1$[Mot de passe]@ %2$[n'est pas]@ %3$@";

"%[notesPlain]@ %[begins with]@ %@" = "%1$[Notes]@ %2$[commencent par]@ %3$@";

"%[notesPlain]@ %[ends with]@ %@" = "%1$[Notes]@ %2$[finissent par]@ %3$@";

"%[notesPlain]@ %[contains]@ %@" = "%1$[Notes]@ %2$[contiennent]@ %3$@";

"%[notesPlain]@ %[is]@ %@" = "%1$[Notes]@ %2$[est]@ %3$@";

"%[notesPlain]@ %[is not]@ %@" = "%1$[Notes]@ %2$[n'est pas]@ %3$@";

"%[numberOfURLs]@ %[is greater than]@ %@" = "%1$[Nombre d'URL]@ %2$[est supérieur à]@ %3$@";

"%[numberOfURLs]@ %[is greater than or equal to]@ %@" = "%1$[Nombre d'URL]@ %2$[est supérieur ou égal à]@ %3$@";

"%[numberOfURLs]@ %[is less than]@ %@" = "%1$[Nombre d'URL]@ %2$[est inférieur à]@ %3$@";

"%[numberOfURLs]@ %[is less than or equal to]@ %@" = "%1$[Nombre d'URL]@ %2$[est inférieur ou égal à]@ %3$@";

"%[numberOfURLs]@ %[is]@ %@" = "%1$[Nombre d'URL]@ %2$[est]@ %3$@";

"%[numberOfURLs]@ %[is not]@ %@" = "%1$[Nombre d'URL]@ %2$[n'est pas]@ %3$@";

"%[numberOfTags]@ %[is greater than]@ %@" = "%1$[Nombre de balises]@ %2$[est supérieur à]@ %3$@";

"%[numberOfTags]@ %[is greater than or equal to]@ %@" = "%1$[Nombre de balises]@ %2$[est supérieur ou égal à]@ %3$@";

"%[numberOfTags]@ %[is less than]@ %@" = "%1$[Nombre de balises]@ %2$[est inférieur à]@ %3$@";

"%[numberOfTags]@ %[is less than or equal to]@ %@" = "%1$[Nombre de balises]@ %2$[est inférieur ou égal à]@ %3$@";

"%[numberOfTags]@ %[is]@ %@" = "%1$[Nombre de balises]@ %2$[est]@ %3$@";

"%[numberOfTags]@ %[is not]@ %@" = "%1$[Nombre de balises]@ %2$[n'est pas]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is greater than]@ %@" = "%1$[Nombre de modifications de mot de passe]@ %2$[est supérieur à]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is greater than or equal to]@ %@" = "%1$[Nombre de modifications de mot de passe]@ %2$[est supérieur ou égal à]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is less than]@ %@" = "%1$[Nombre de modifications de mot de passe]@ %2$[est inférieur à]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is less than or equal to]@ %@" = "%1$[Nombre de modifications de mot de passe]@ %2$[est inférieur ou égal à]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is]@ %@" = "%1$[Nombre de modifications de mot de passe]@ %2$[est]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is not]@ %@" = "%1$[Nombre de modifications de mot de passe]@ %2$[n'est pas]@ %3$@";

"%[numberOfAttachments]@ %[is greater than]@ %@" = "%1$[Nombre de pièces jointes]@ %2$[est supérieur à]@ %3$@";

"%[numberOfAttachments]@ %[is greater than or equal to]@ %@" = "%1$[Nombre de pièces jointes]@ %2$[est supérieur ou égal à]@ %3$@";

"%[numberOfAttachments]@ %[is less than]@ %@" = "%1$[Nombre de pièces jointes]@ %2$[est inférieur à]@ %3$@";

"%[numberOfAttachments]@ %[is less than or equal to]@ %@" = "%1$[Nombre de pièces jointes]@ %2$[est inférieur ou égal à]@ %3$@";

"%[numberOfAttachments]@ %[is]@ %@" = "%1$[Nombre de pièces jointes]@ %2$[est]@ %3$@";

"%[numberOfAttachments]@ %[is not]@ %@" = "%1$[Nombre de pièces jointes]@ %2$[n'est pas]@ %3$@";

"%[numberOfTimesUsed]@ %[is greater than]@ %@" = "%1$[Nombre de fois utilisé]@ %2$[est supérieur à]@ %3$@";

"%[numberOfTimesUsed]@ %[is greater than or equal to]@ %@" = "%1$[Nombre de fois utilisé]@ %2$[est supérieur ou égal à]@ %3$@";

"%[numberOfTimesUsed]@ %[is less than]@ %@" = "%1$[Nombre de fois utilisé]@ %2$[est inférieur à]@ %3$@";

"%[numberOfTimesUsed]@ %[is less than or equal to]@ %@" = "%1$[Nombre de fois utilisé]@ %2$[est inférieur ou égal à]@ %3$@";

"%[numberOfTimesUsed]@ %[is]@ %@" = "%1$[Nombre de fois utilisé]@ %2$[est]@ %3$@";

"%[numberOfTimesUsed]@ %[is not]@ %@" = "%1$[Nombre de fois utilisé]@ %2$[n'est pas]@ %3$@";

"%[createdAtDaysAgo]@ %[is greater than]@ %@" = "%1$[Créé (il y a … jours)]@ %2$[est supérieur à]@ %3$@";

"%[createdAtDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[Créé (il y a … jours)]@ %2$[est supérieur ou égal à]@ %3$@";

"%[createdAtDaysAgo]@ %[is less than]@ %@" = "%1$[Créé (il y a … jours)]@ %2$[est inférieur à]@ %3$@";

"%[createdAtDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[Créé (il y a … jours)]@ %2$[est inférieur ou égal à]@ %3$@";

"%[createdAtDaysAgo]@ %[is]@ %@" = "%1$[Créé (il y a … jours)]@ %2$[est]@ %3$@";

"%[createdAtDaysAgo]@ %[is not]@ %@" = "%1$[Créé (il y a … jours)]@ %2$[n'est pas]@ %3$@";

"%[updatedAtDaysAgo]@ %[is greater than]@ %@" = "%1$[Mis à jour (il y a … jours)]@ %2$[est supérieur à]@ %3$@";

"%[updatedAtDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[Mis à jour (il y a … jours)]@ %2$[est supérieur ou égal à]@ %3$@";

"%[updatedAtDaysAgo]@ %[is less than]@ %@" = "%1$[Mis à jour (il y a … jours)]@ %2$[est inférieur à]@ %3$@";

"%[updatedAtDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[Mis à jour (il y a … jours)]@ %2$[est inférieur ou égal à]@ %3$@";

"%[updatedAtDaysAgo]@ %[is]@ %@" = "%1$[Mis à jour (il y a … jours)]@ %2$[est]@ %3$@";

"%[updatedAtDaysAgo]@ %[is not]@ %@" = "%1$[Mis à jour (il y a … jours)]@ %2$[n'est pas]@ %3$@";

"%[passwordAgeInDays]@ %[is greater than]@ %@" = "%1$[Dernière modification de mot de passe (il y a … jours)]@ %2$[est supérieur à]@ %3$@";

"%[passwordAgeInDays]@ %[is greater than or equal to]@ %@" = "%1$[Dernière modification de mot de passe (il y a … jours)]@ %2$[est supérieur ou égal à]@ %3$@";

"%[passwordAgeInDays]@ %[is less than]@ %@" = "%1$[Dernière modification de mot de passe (il y a … jours)]@ %2$[est inférieur à]@ %3$@";

"%[passwordAgeInDays]@ %[is less than or equal to]@ %@" = "%1$[Dernière modification de mot de passe (il y a … jours)]@ %2$[est inférieur ou égal à]@ %3$@";

"%[passwordAgeInDays]@ %[is]@ %@" = "%1$[Dernière modification de mot de passe (il y a … jours)]@ %2$[est]@ %3$@";

"%[passwordAgeInDays]@ %[is not]@ %@" = "%1$[Dernière modification de mot de passe (il y a … jours)]@ %2$[n'est pas]@ %3$@";

"%[lastUsedDaysAgo]@ %[is greater than]@ %@" = "%1$[Dernière utilisation (il y a … jours)]@ %2$[est supérieur à]@ %3$@";

"%[lastUsedDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[Dernière utilisation (il y a … jours)]@ %2$[est supérieur ou égal à]@ %3$@";

"%[lastUsedDaysAgo]@ %[is less than]@ %@" = "%1$[Dernière utilisation (il y a … jours)]@ %2$[est inférieur à]@ %3$@";

"%[lastUsedDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[Dernière utilisation (il y a … jours)]@ %2$[est inférieur ou égal à]@ %3$@";

"%[lastUsedDaysAgo]@ %[is]@ %@" = "%1$[Dernière utilisation (il y a … jours)]@ %2$[est]@ %3$@";

"%[lastUsedDaysAgo]@ %[is not]@ %@" = "%1$[Dernière utilisation (il y a … jours)]@ %2$[n'est pas]@ %3$@";

"%[createdAtAsDate]@ %[is greater than]@ %@" = "%1$[Date de création]@ %2$[est supérieur à]@ %3$@";

"%[createdAtAsDate]@ %[is greater than or equal to]@ %@" = "%1$[Date de création]@ %2$[est supérieur ou égal à]@ %3$@";

"%[createdAtAsDate]@ %[is less than]@ %@" = "%1$[Date de création]@ %2$[est inférieur à]@ %3$@";

"%[createdAtAsDate]@ %[is less than or equal to]@ %@" = "%1$[Date de création]@ %2$[est inférieur ou égal à]@ %3$@";

"%[createdAtAsDate]@ %[is]@ %@" = "%1$[Date de création]@ %2$[est]@ %3$@";

"%[createdAtAsDate]@ %[is not]@ %@" = "%1$[Date de création]@ %2$[n'est pas]@ %3$@";

"%[updatedAtAsDate]@ %[is greater than]@ %@" = "%1$[Date de modification]@ %2$[est supérieur à]@ %3$@";

"%[updatedAtAsDate]@ %[is greater than or equal to]@ %@" = "%1$[Date de modification]@ %2$[est supérieur ou égal à]@ %3$@";

"%[updatedAtAsDate]@ %[is less than]@ %@" = "%1$[Date de modification]@ %2$[est inférieur à]@ %3$@";

"%[updatedAtAsDate]@ %[is less than or equal to]@ %@" = "%1$[Date de modification]@ %2$[est inférieur ou égal à]@ %3$@";

"%[updatedAtAsDate]@ %[is]@ %@" = "%1$[Date de modification]@ %2$[est]@ %3$@";

"%[updatedAtAsDate]@ %[is not]@ %@" = "%1$[Date de modification]@ %2$[n'est pas]@ %3$@";

"%[folderUUIDForSearch]@ %[is]@ %[0]@" = "%1$[Dossier]@ %2$[est]@ %3$[0]@";

"%[URLStringsForSearch]@ %[begins with]@ %@" = "%1$[URL]@ %2$[commence par]@ %3$@";

"%[URLStringsForSearch]@ %[ends with]@ %@" = "%1$[URL]@ %2$[finit par]@ %3$@";

"%[URLStringsForSearch]@ %[contains]@ %@" = "%1$[URL]@ %2$[contient]@ %3$@";

"%[URLStringsForSearch]@ %[is]@ %@" = "%1$[URL]@ %2$[est]@ %3$@";

"%[URLStringsForSearch]@ %[is not]@ %@" = "%1$[URL]@ %2$[n'est pas]@ %3$@";

"%[tagsForSearch]@ %[begins with]@ %@" = "%1$[Balise]@ %2$[commence par]@ %3$@";

"%[tagsForSearch]@ %[ends with]@ %@" = "%1$[Balise]@ %2$[finit par]@ %3$@";

"%[tagsForSearch]@ %[contains]@ %@" = "%1$[Balise]@ %2$[contient]@ %3$@";

"%[tagsForSearch]@ %[is]@ %@" = "%1$[Balise]@ %2$[est]@ %3$@";

"%[tagsForSearch]@ %[is not]@ %@" = "%1$[Balise]@ %2$[n'est pas]@ %3$@";

"%[allValuesForSearch]@ %[begins with]@ %@" = "%1$[N'importe quelle valeur]@ %2$[commence par]@ %3$@";

"%[allValuesForSearch]@ %[ends with]@ %@" = "%1$[N'importe quelle valeur]@ %2$[finit par]@ %3$@";

"%[allValuesForSearch]@ %[contains]@ %@" = "%1$[N'importe quelle valeur]@ %2$[contient]@ %3$@";

"%[allValuesForSearch]@ %[is]@ %@" = "%1$[N'importe quelle valeur]@ %2$[est]@ %3$@";

"%[allValuesForSearch]@ %[is not]@ %@" = "%1$[N'importe quelle valeur]@ %2$[n'est pas]@ %3$@";

"%[allPasswordsForSearch]@ %[begins with]@ %@" = "%1$[N'importe quelle valeur de mot de passe]@ %2$[commence par]@ %3$@";

"%[allPasswordsForSearch]@ %[ends with]@ %@" = "%1$[N'importe quelle valeur de mot de passe]@ %2$[finit par]@ %3$@";

"%[allPasswordsForSearch]@ %[contains]@ %@" = "%1$[N'importe quelle valeur de mot de passe]@ %2$[contient]@ %3$@";

"%[allPasswordsForSearch]@ %[is]@ %@" = "%1$[N'importe quelle valeur de mot de passe]@ %2$[est]@ %3$@";

"%[allPasswordsForSearch]@ %[is not]@ %@" = "%1$[N'importe quelle valeur de mot de passe]@ %2$[n'est pas]@ %3$@";

"%[allFieldTitlesForSearch]@ %[begins with]@ %@" = "%1$[N'importe quel nom de champ]@ %2$[commence par]@ %3$@";

"%[allFieldTitlesForSearch]@ %[ends with]@ %@" = "%1$[N'importe quel nom de champ]@ %2$[finit par]@ %3$@";

"%[allFieldTitlesForSearch]@ %[contains]@ %@" = "%1$[N'importe quel nom de champ]@ %2$[contient]@ %3$@";

"%[allFieldTitlesForSearch]@ %[is]@ %@" = "%1$[N'importe quel nom de champ]@ %2$[est]@ %3$@";

"%[allFieldTitlesForSearch]@ %[is not]@ %@" = "%1$[N'importe quel nom de champ]@ %2$[n'est pas]@ %3$@";

"%[passwordStrength]@ %[is]@ %[20]@" = "%1$[Robustesse de mot de passe]@ %2$[est]@ %3$[médiocre]@";

"%[passwordStrength]@ %[is]@ %[35]@" = "%1$[Robustesse de mot de passe]@ %2$[est]@ %3$[faible]@";

"%[passwordStrength]@ %[is]@ %[60]@" = "%1$[Robustesse de mot de passe]@ %2$[est]@ %3$[bonne]@";

"%[passwordStrength]@ %[is]@ %[90]@" = "%1$[Robustesse de mot de passe]@ %2$[est]@ %3$[excellente]@";

"%[passwordStrength]@ %[is]@ %[100]@" = "%1$[Robustesse de mot de passe]@ %2$[est]@ %3$[fantastique]@";

"%[passwordStrength]@ %[is not]@ %[20]@" = "%1$[Robustesse de mot de passe]@ %2$[n'est pas]@ %3$[médiocre]@";

"%[passwordStrength]@ %[is not]@ %[35]@" = "%1$[Robustesse de mot de passe]@ %2$[n'est pas]@ %3$[faible]@";

"%[passwordStrength]@ %[is not]@ %[60]@" = "%1$[Robustesse de mot de passe]@ %2$[n'est pas]@ %3$[bonne]@";

"%[passwordStrength]@ %[is not]@ %[90]@" = "%1$[Robustesse de mot de passe]@ %2$[n'est pas]@ %3$[excellente]@";

"%[passwordStrength]@ %[is not]@ %[100]@" = "%1$[Robustesse de mot de passe]@ %2$[n'est pas]@ %3$[fantastique]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[20]@" = "%1$[Robustesse de mot de passe]@ %2$[est inférieur ou égal à]@ %3$[médiocre]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[35]@" = "%1$[Robustesse de mot de passe]@ %2$[est inférieur ou égal à]@ %3$[faible]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[60]@" = "%1$[Robustesse de mot de passe]@ %2$[est inférieur ou égal à]@ %3$[bonne]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[90]@" = "%1$[Robustesse de mot de passe]@ %2$[est inférieur ou égal à]@ %3$[excellente]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[100]@" = "%1$[Robustesse de mot de passe]@ %2$[est inférieur ou égal à]@ %3$[fantastique]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[20]@" = "%1$[Robustesse de mot de passe]@ %2$[est supérieur ou égal à]@ %3$[médiocre]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[35]@" = "%1$[Robustesse de mot de passe]@ %2$[est supérieur ou égal à]@ %3$[faible]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[60]@" = "%1$[Robustesse de mot de passe]@ %2$[est supérieur ou égal à]@ %3$[bonne]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[90]@" = "%1$[Robustesse de mot de passe]@ %2$[est supérieur ou égal à]@ %3$[excellente]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[100]@" = "%1$[Robustesse de mot de passe]@ %2$[est supérieur ou égal à]@ %3$[fantastique]@";

"%[favorite]@ %[is]@ 1" = "%2$[Est]@ %1$[favori]@";

"%[favorite]@ %[is not]@ 1" = "%2$[N'est pas]@ %1$[favori]@";

"%[shownInBrowser]@ %[is]@ 1" = "%2$[Est]@ %1$[affiché dans le navigateur]@";

"%[shownInBrowser]@ %[is not]@ 1" = "%2$[N'est pas]@ %1$[affiché dans le navigateur]@";

"%[hasPreviouslyUsedPasswords]@ %[is]@ 1" = "%1$[Modifications de mot de passe]@ %2$[ont été]@ faites";

"%[hasPreviouslyUsedPasswords]@ %[is not]@ 1" = "%1$[Modifications de mot de passe]@ %2$[n'ont pas été]@ faites";

"%[hasSectionForConflicts]@ %[is]@ 1" = "%1$[Champs en conflit]@ %2$[sont]@ présents";

"%[hasSectionForConflicts]@ %[is not]@ 1" = "%1$[Champs en conflit]@ %2$[ne sont pas]@ présents";

"%[vulnerabilityAction]@ %[is]@ %[1]@" = "%1$[Action requise]@ %2$[est]@ %3$[aucune]@";

"%[vulnerabilityAction]@ %[is not]@ %[1]@" = "%1$[Action requise]@ %2$[n'est pas]@ %3$[aucune]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[1]@" = "%1$[Action requise]@ %2$[est plus critique que]@ %3$[aucune]@";

"%[vulnerabilityAction]@ %[is]@ %[3]@" = "%1$[Action requise]@ %2$[est]@ %3$[inconnue]@";

"%[vulnerabilityAction]@ %[is not]@ %[3]@" = "%1$[Action requise]@ %2$[n'est pas]@ %3$[inconnue]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[3]@" = "%1$[Action requise]@ %2$[est plus critique que]@ %3$[inconnue]@";

"%[vulnerabilityAction]@ %[is]@ %[5]@" = "%1$[Action requise]@ %2$[est]@ %3$[changer mot de passe]@";

"%[vulnerabilityAction]@ %[is not]@ %[5]@" = "%1$[Action requise]@ %2$[n'est pas]@ %3$[changer mot de passe]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[5]@" = "%1$[Action requise]@ %2$[est plus critique que]@ %3$[changer mot de passe]@";

"%[vulnerabilityAction]@ %[is]@ %[9]@" = "%1$[Action requise]@ %2$[est]@ %3$[éviter]@";

"%[vulnerabilityAction]@ %[is not]@ %[9]@" = "%1$[Action requise]@ %2$[n'est pas]@ %3$[éviter]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[9]@" = "%1$[Action requise]@ %2$[est plus critique que]@ %3$[éviter]@";

